# fichier de configuration des accès aux SGBD (postgreSQL, mongoDB, blazegraph)

postgres_host: bd-pedago.univ-lyon1.fr
postgres_user:  # TODO
postgres_password:  # TODO
postgres_db:  # TODO

mongo_host: mongodb://bd-pedago.univ-lyon1.fr:27017/
mongo_user:  # TODO
mongo_password:  # TODO
mongo_db:  # TODO
mongo_collection:  # TODO

blazegraph_host: http://192.168.77.137:8080/blazegraph/namespace/
blazegraph_namespace:  # TODO

